
<script  runat="server">
Sub Page_Load(ByVal sender As Object, _
	ByVal e As EventArgs)
	Dim itemid=0
	Dim X=request.form.GetValues("txt1")
	Response.write(X!="")
	'for itemid =0 To request.form.GetValues("txt1").Length-1
	'	response.write(request.form.GetValues("txt1")(itemid))
	'next
	'response.write(session("shoppingcarts"))
End Sub
</script>